## multimail 0.32

=== mmail/Makefile ===
CXXFLAGS = $(OPTS) -DMM_MAJOR=$(MM_MAJOR) -DMM_MINOR=$(MM_MINOR)

OBJS = misc.o resource.o mmail.o driverl.o filelist.o area.o letter.o \
read.o compress.o pktbase.o bw.o qwk.o omen.o soup.o opx.o

include depend

dep:
	$(CXX) -MM *.cc > depend

clean:
	$(RM) *.o

mm-main: $(OBJS)

## multimail 0.43

=== Makefile ===
#--------------------------
# MultiMail Makefile (top)
#--------------------------

include version

# General options (passed to mmail/Makefile and interfac/Makefile):

# With debug:
#OPTS = -g -Wall -pedantic

# Optimized, no debug:
#OPTS = -O2 -Wall -pedantic

# Optimized for egcs -- since MultiMail does not (yet) use exceptions, we
# can save a little space in the executable:
OPTS = -O2 -Wall -pedantic -fno-exceptions -fno-rtti -fconserve-space

# PREFIX is the base directory under which to install the binary and man 
# page; generally either /usr/local or /usr (or perhaps /opt...):

PREFIX = /usr/local

# Delete command ("rm" or "del", as appropriate):

RM = rm -f

# The separator for multi-statement lines... some systems require ";",
# while others need "&&":

SEP = ;

# Any post-processing that needs doing:

POST =

#--------------------------------------------------------------
# Defaults are for the standard curses setup:

# CURS_INC specifies the location of your curses header file. Broken
# brackets (<, >) should be preceded by backslashes. Quotes (") should
# be preceded by *three* backslashes:

CURS_INC = \<curses.h\>

# CURS_DIR may also be necessary in some cases:

CURS_DIR = .

# CURS_LIB specifies the directory where the curses libraries can be found,
# if they're not in the standard search path:

CURS_LIB = .

# LIBS lists any "extra" libraries that need to be linked in:

LIBS = -lcurses

#--------------------------------------------------------------
# With ncurses installed beside the original curses, rather than
# replacing it -- for older Linux distros, etc.:

#CURS_INC = \<ncurses/curses.h\>
#CURS_DIR = /usr/include/ncurses
#CURS_LIB = /usr/local/lib
#LIBS = -lncurses

# For static linking:

#LIBS = /usr/lib/libncurses.a

#--------------------------------------------------------------
# With ncurses installed in the user's home directory:

# Example with quotes (relative pathnames start from ./interfac):
#CURS_INC = \\\"../../ncurses-5.2/include/curses.h\\\"
#CURS_DIR = ../../ncurses-5.2/include
#CURS_LIB = ../ncurses-5.2/lib
#LIBS = -lncurses

#--------------------------------------------------------------
# With XCurses (PDCurses 2.5) in my home directory:

#CURS_INC = \\\"/home/wmcbrine/PDCurses-2.5/curses.h\\\"
# Sneak some extra defines in through the back door:
#CURS_DIR = /home/wmcbrine/PDCurses-2.5 -DXCURSES -DHAVE_PROTO
#CURS_LIB = /home/wmcbrine/PDCurses-2.5/pdcurses
#LIBS = -L/usr/X11R6/lib -lXCurses -lXaw -lXmu -lXt -lX11 -lSM -lICE -lXext

#--------------------------------------------------------------
#--------------------------------------------------------------

HELPDIR = $(PREFIX)/man/man1

all:	mm

mm-main:
	cd mmail $(SEP) $(MAKE) MM_MAJOR="$(MM_MAJOR)" \
		MM_MINOR="$(MM_MINOR)" OPTS="$(OPTS)" mm-main $(SEP) cd ..

intrfc:
	cd interfac $(SEP) $(MAKE) MM_MAJOR="$(MM_MAJOR)" \
		MM_MINOR="$(MM_MINOR)" OPTS="$(OPTS) -I$(CURS_DIR)" \
		CURS_INC="$(CURS_INC)" intrfc $(SEP) cd ..

mm:	mm-main intrfc
	$(CXX) -o mm mmail/*.o interfac/*.o -L$(CURS_LIB) $(LIBS)
	$(POST)

dep:
	cd interfac $(SEP) $(MAKE) CURS_INC="$(CURS_INC)" dep $(SEP) cd ..
	cd mmail $(SEP) $(MAKE) dep $(SEP) cd ..

clean:
	cd interfac $(SEP) $(MAKE) RM="$(RM)" clean $(SEP) cd ..
	cd mmail $(SEP) $(MAKE) RM="$(RM)" clean $(SEP) cd ..
	$(RM) mm

modclean:
	cd mmail $(SEP) $(MAKE) RM="$(RM)" modclean $(SEP) cd ..

install:
	install -c -s mm $(PREFIX)/bin
	install -c -m 644 mm.1 $(HELPDIR)
	$(RM) $(HELPDIR)/mmail.1
	ln $(HELPDIR)/mm.1 $(HELPDIR)/mmail.1

## multimail 0.46

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,9 @@
 # Optimized, no debug:
 #OPTS = -O2 -Wall -pedantic
 
-# Optimized for egcs -- since MultiMail does not (yet) use exceptions, we
-# can save a little space in the executable:
-OPTS = -O2 -Wall -pedantic -fno-exceptions -fno-rtti -fconserve-space
+# Optimized for recent versions of gcc:
+OPTS = -O2 -Wall -pedantic -fno-exceptions -fno-rtti -fconserve-space \
+-Wno-deprecated
 
 # PREFIX is the base directory under which to install the binary and man 
 # page; generally either /usr/local or /usr (or perhaps /opt...):
@@ -65,9 +65,10 @@
 #CURS_LIB = /usr/local/lib
 #LIBS = -lncurses
 
-# For static linking:
+# For static linking (examples):
 
 #LIBS = /usr/lib/libncurses.a
+#LIBS = /opt/sfw/lib/libncurses.a
 
 #--------------------------------------------------------------
 # With ncurses installed in the user's home directory:
@@ -79,13 +80,15 @@
 #LIBS = -lncurses
 
 #--------------------------------------------------------------
-# With XCurses (PDCurses 2.5) in my home directory:
+# With XCurses (PDCurses 2.6) in my home directory:
 
-#CURS_INC = \\\"/home/wmcbrine/PDCurses-2.5/curses.h\\\"
+#CURS_INC = \\\"/home/wmcbrine/PDCurses-2.6/curses.h\\\"
 # Sneak some extra defines in through the back door:
-#CURS_DIR = /home/wmcbrine/PDCurses-2.5 -DXCURSES -DHAVE_PROTO
-#CURS_LIB = /home/wmcbrine/PDCurses-2.5/pdcurses
-#LIBS = -L/usr/X11R6/lib -lXCurses -lXaw -lXmu -lXt -lX11 -lSM -lICE -lXext
+#CURS_DIR = /home/wmcbrine/PDCurses-2.6 -DXCURSES -DHAVE_PROTO
+#CURS_LIB = /home/wmcbrine/PDCurses-2.6/pdcurses
+#LIBS = -L/usr/X11R6/lib \
+#/home/wmcbrine/PDCurses-2.6/pdcurses/libXCurses.a \
+#-lXaw -lXmu -lXt -lX11 -lSM -lICE -lXext
 
 #--------------------------------------------------------------
 #--------------------------------------------------------------

## multimail 0.47

=== Makefile ===
--- 
+++ 
@@ -7,14 +7,10 @@
 # General options (passed to mmail/Makefile and interfac/Makefile):
 
 # With debug:
-#OPTS = -g -Wall -pedantic
+#OPTS = -g -Wall -pedantic -Wno-deprecated -Wno-char-subscripts
 
 # Optimized, no debug:
-#OPTS = -O2 -Wall -pedantic
-
-# Optimized for recent versions of gcc:
-OPTS = -O2 -Wall -pedantic -fno-exceptions -fno-rtti -fconserve-space \
--Wno-deprecated
+OPTS = -O2 -Wall -pedantic -Wno-deprecated -Wno-char-subscripts
 
 # PREFIX is the base directory under which to install the binary and man 
 # page; generally either /usr/local or /usr (or perhaps /opt...):
@@ -80,14 +76,14 @@
 #LIBS = -lncurses
 
 #--------------------------------------------------------------
-# With XCurses (PDCurses 2.6) in my home directory:
+# With XCurses (PDCurses 2.7) in my home directory:
 
-#CURS_INC = \\\"/home/wmcbrine/PDCurses-2.6/curses.h\\\"
+#CURS_INC = \\\"/home/wmcbrine/pdcurs27/curses.h\\\"
 # Sneak some extra defines in through the back door:
-#CURS_DIR = /home/wmcbrine/PDCurses-2.6 -DXCURSES -DHAVE_PROTO
-#CURS_LIB = /home/wmcbrine/PDCurses-2.6/pdcurses
+#CURS_DIR = /home/wmcbrine/pdcurs27 -DXCURSES -DHAVE_PROTO
+#CURS_LIB = /home/wmcbrine/pdcurs27/pdcurses
 #LIBS = -L/usr/X11R6/lib \
-#/home/wmcbrine/PDCurses-2.6/pdcurses/libXCurses.a \
+#/home/wmcbrine/pdcurs27/pdcurses/libXCurses.a \
 #-lXaw -lXmu -lXt -lX11 -lSM -lICE -lXext
 
 #--------------------------------------------------------------

=== interfac/Makefile ===
O = o

CPPFLAGS = $(OPTS) -DCURS_INC=$(CURS_INC) -DMM_MAJOR=$(MM_MAJOR) \
-DMM_MINOR=$(MM_MINOR)

OBJS = mmcolor.$(O) mysystem.$(O) isoconv.$(O) basic.$(O) interfac.$(O) \
packet.$(O) arealist.$(O) letterl.$(O) letterw.$(O) lettpost.$(O) \
ansiview.$(O) addrbook.$(O) tagline.$(O) help.$(O) main.$(O)

include depend

dep:
	$(CXX) -DCURS_INC=$(CURS_INC) -MM *.cc | \
	sed s/"\.o"/"\.\$$(O)"/ > depend

clean:
	$(RM) *.$(O)

intrfc: $(OBJS)

## multimail 0.48

=== Makefile ===
#--------------------------
# MultiMail Makefile (top)
#--------------------------

include version

# General options (passed to mmail/Makefile and interfac/Makefile):

# With debug:
#OPTS = -g -Wall -Wextra -pedantic -Wno-deprecated -Wno-char-subscripts

# Optimized, no debug:
OPTS = -O2 -Wall -pedantic -Wno-deprecated -Wno-char-subscripts

# PREFIX is the base directory under which to install the binary and man 
# page; generally either /usr/local or /usr (or perhaps /opt...):

PREFIX = /usr/local

# Delete command ("rm" or "del", as appropriate):

RM = rm -f

# The separator for multi-statement lines... some systems require ";",
# while others need "&&":

SEP = ;

# Any post-processing that needs doing:

POST =

#--------------------------------------------------------------
# Defaults are for the standard curses setup:

# CURS_DIR specifies the directory with your curses header file, if it's 
# not /usr/include/curses.h:

CURS_DIR = .

# CURS_LIB specifies the directory where the curses libraries can be found,
# if they're not in the standard search path:

CURS_LIB = .

# LIBS lists any "extra" libraries that need to be linked in:

LIBS = -lcurses

#--------------------------------------------------------------
# With PDCurses for X11:

#CURS_DIR = /usr/local/include/xcurses
#LIBS = -lXCurses

#--------------------------------------------------------------
#--------------------------------------------------------------

HELPDIR = $(PREFIX)/man/man1

all:	mm

mm-main:
	cd mmail $(SEP) $(MAKE) MM_MAJOR="$(MM_MAJOR)" \
		MM_MINOR="$(MM_MINOR)" OPTS="$(OPTS)" mm-main $(SEP) cd ..

intrfc:
	cd interfac $(SEP) $(MAKE) MM_MAJOR="$(MM_MAJOR)" \
		MM_MINOR="$(MM_MINOR)" OPTS="$(OPTS)" \
		CURS_DIR="$(CURS_DIR)" intrfc $(SEP) cd ..

mm:	mm-main intrfc
	$(CXX) -o mm mmail/*.o interfac/*.o -L$(CURS_LIB) $(LIBS)
	$(POST)

dep:
	cd interfac $(SEP) $(MAKE) CURS_DIR="$(CURS_DIR)" dep $(SEP) cd ..
	cd mmail $(SEP) $(MAKE) dep $(SEP) cd ..

clean:
	cd interfac $(SEP) $(MAKE) RM="$(RM)" clean $(SEP) cd ..
	cd mmail $(SEP) $(MAKE) RM="$(RM)" clean $(SEP) cd ..
	$(RM) mm

modclean:
	cd mmail $(SEP) $(MAKE) RM="$(RM)" modclean $(SEP) cd ..

install::
	install -c -s mm $(PREFIX)/bin
	install -c -m 644 mm.1 $(HELPDIR)
	$(RM) $(HELPDIR)/mmail.1
	ln $(HELPDIR)/mm.1 $(HELPDIR)/mmail.1

## multimail 0.49

=== Makefile ===
--- 
+++ 
@@ -54,6 +54,13 @@
 #LIBS = -lXCurses
 
 #--------------------------------------------------------------
+# With PDCurses for SDL:
+
+#CURS_DIR = /home/wmcbrine/pdcurs33
+#CURS_LIB = /home/wmcbrine/pdcurs33/sdl1
+#LIBS = -lpdcurses `sdl-config --libs`
+
+#--------------------------------------------------------------
 #--------------------------------------------------------------
 
 HELPDIR = $(PREFIX)/man/man1

=== interfac/Makefile ===
O = o

CPPFLAGS = $(OPTS) -I$(CURS_DIR) -DMM_MAJOR=$(MM_MAJOR) -DMM_MINOR=$(MM_MINOR)

OBJS = mmcolor.$(O) mysystem.$(O) isoconv.$(O) basic.$(O) interfac.$(O) \
packet.$(O) arealist.$(O) letterl.$(O) letterw.$(O) lettpost.$(O) \
ansiview.$(O) addrbook.$(O) tagline.$(O) help.$(O) main.$(O)

include depend

dep:
	$(CXX) -I$(CURS_DIR) -MM *.cc | sed s/"\.o"/"\.\$$(O)"/ > depend

clean:
	$(RM) *.$(O)

intrfc: $(OBJS)

=== mmail/Makefile ===
O = o

include ../modules

MODDEFS = $(USE_BW) $(USE_QWK) $(USE_OMEN) $(USE_SOUP) $(USE_OPX)
CPPFLAGS = $(OPTS) -DMM_MAJOR=$(MM_MAJOR) -DMM_MINOR=$(MM_MINOR) $(MODDEFS)

OBJS = misc.$(O) resource.$(O) mmail.$(O) driverl.$(O) filelist.$(O) \
area.$(O) letter.$(O) read.$(O) compress.$(O) pktbase.$(O)

include depend

dep:
	$(CXX) $(MODDEFS) -MM *.cc | sed s/"\.o"/"\.\$$(O)"/ > depend

modclean:
	$(RM) driverl.$(O) $(MODULES)

clean:
	$(RM) *.$(O)

mm-main: $(OBJS) $(MODULES)

## multimail 0.52

=== Makefile ===
#--------------------------
# MultiMail Makefile (top)
#--------------------------

msrc = mmail
isrc = interfac

# General options (passed to mmail/Makefile and interfac/Makefile). POST
# is for any post-processing that needs doing.

ifeq ($(DEBUG),Y)
	OPTS = -g -Wall -pedantic
else
	OPTS = -O2 -Wall -pedantic
	POST = strip mm$(E)
endif

# PREFIX is the base directory under which to install the binary and man
# page; generally either /usr/local or /usr (or perhaps /opt...).

PREFIX = /usr/local

#--------------------------------------------------------------
# Defaults are for the standard curses setup:

# CURS_DIR specifies the directory with curses.h, if it's not in the
# include path. LIBS lists any "extra" libraries that need to be linked
# in, including the curses library. RM is the Delete command ("rm" or
# "del", as appropriate), and SEP is the separator for multi-statement
# lines... some systems require ";", while others need "&&".

ifeq ($(OS),Windows_NT)
	CURS_DIR = /pdcurses
	LIBS = $(CURS_DIR)/wincon/pdcurses.a
	RM = del
	SEP = &&
	E = .exe
else
	CURS_DIR = .
	LIBS = -lcurses
	RM = rm -f
	SEP = ;
	E =
endif

#--------------------------------------------------------------
# With PDCurses for X11:

ifeq ($(SYS),X11)
	CURS_DIR = $(shell xcurses-config --cflags | cut -c 3-)
	LIBS = $(shell xcurses-config --libs)
endif

#--------------------------------------------------------------
# With PDCurses for SDL:

ifeq ($(SYS),SDL)
	CURS_DIR = /Users/wmcbrine/pdsrc/PDCurses
	LIBS = $(CURS_DIR)/sdl2/pdcurses.a $(shell sdl2-config --libs)
endif

#--------------------------------------------------------------
# For DJGPP:

ifeq ($(SYS),DOS)
	CURS_DIR = /pdcurses
	LIBS = $(CURS_DIR)/dos/pdcurses.a
	RM = del
	SEP = ;
	E = .exe
	POST = strip mm.exe; exe2coff mm.exe; copy /b \
		c:\djgpp\bin\cwsdstub.exe+mm mm.exe; del mm
endif

HELPDIR = $(PREFIX)/man/man1
O = o

.SUFFIXES: .cc
.PHONY: clean dep install

all:	mm$(E)

MOBJS = misc.o resource.o mmail.o driverl.o filelist.o area.o letter.o \
read.o compress.o pktbase.o bw.o qwk.o omen.o soup.o opx.o

IOBJS = mmcolor.o mysystem.o isoconv.o basic.o interfac.o packet.o \
arealist.o letterl.o letterw.o lettpost.o ansiview.o addrbook.o \
tagline.o help.o main.o

$(MOBJS) : %.o: $(msrc)/%.cc
	$(CXX) $(OPTS) -c $<

$(IOBJS) : %.o: $(isrc)/%.cc
	$(CXX) $(OPTS) -I$(CURS_DIR) -c $<

mm$(E):	$(MOBJS) $(IOBJS)
	$(CXX) -o mm$(E) $(MOBJS) $(IOBJS) $(LIBS)
	$(POST)

dep:
	$(CXX) -MM $(msrc)/*.cc | sed s/"\.o"/"\.\$$(O)"/ > depend
	$(CXX) -I$(CURS_DIR) -MM $(isrc)/*.cc | sed s/"\.o"/"\.\$$(O)"/ >> depend

clean:
	$(RM) *.o
	$(RM) mm$(E)

install::
	install -c -s mm $(PREFIX)/bin
	install -c -m 644 mm.1 $(HELPDIR)
	$(RM) $(HELPDIR)/mmail.1
	ln $(HELPDIR)/mm.1 $(HELPDIR)/mmail.1

include depend

=== debian/changelog ===
multimail (0.52-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Adjusted and simplified build rules for complete hardening build.
  * Mentioned BBS, Fidonet, Usenet and ancient times in d/control description
    (Closes: #895774).
  * Removed unknown field Repository-Browser from d/upstream/metadata.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Jun 2024 10:33:22 +0200

multimail (0.52-1) unstable; urgency=medium

  * QA upload.
  * Update debhelper-compat level to 12.

  [ Fernando Toledo ]
  * Update to 0.52.

  [ Robert James Clay ]
  * Rewrite debian/rules to use dh.
  * Add debian/watch file.
  * Set package source format explicitly as '3.0 (quilt)'.
  * Changes to debian/control:
    - Replace Priority 'extra' with 'optional'.
    - Add a Homepage entry to the source package stanza.
    - Add '${misc:Depends}' to the binary package Depends line.
  * Changes to debian/copyright:
    - Update information for Kolossvary Tamas
    - Rewrite debian/copyright in machine readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 05 Dec 2022 18:44:42 +0100

multimail (0.49-2) unstable; urgency=low

  * Fixed FTBFS with GCC 4.3.
   (Closes: Bug#461712)

 -- Peter Karlsson <peterk@debian.org>  Wed,  9 Apr 2008 20:45:00 +0100

multimail (0.49-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Added pauses when displaying ANSI animations.
   - No longer abort if the config file cannot be written to.
   - Now licensed under version 3 of the GPL.
  * Updated for new menu structure for menu 2.1.35.

 -- Peter Karlsson <peterk@debian.org>  Thu, 23 Aug 2007 07:15:00 +0100

multimail (0.48-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - New keyword "Mouse", to toggle mouse support.
   - Better display in UTF-8 terminals.
   - Documentation cleanup.
  * Updated to policy 3.7.2.

 -- Peter Karlsson <peterk@debian.org>  Fri,  6 Apr 2007 21:45:00 +0100

multimail (0.47-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Starting and MMAIL directories now searched for archivers and editors.
   - Support for "GreekQWK".
   - Other minor stuff.
  * Updated to policy 3.6.2.

 -- Peter Karlsson <peterk@debian.org>  Tue,  3 Jan 2006 21:30:00 +0100

multimail (0.46-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Displays hello and goodbye screens from packages properly.
   - ANSI viewer now has basic AVATAR level 0 and BSAVE support.
   - Lower portion of the area list display has been redesigned.
   - Various bugfixes.

 -- Peter Karlsson <peterk@debian.org>  Fri,  9 Jan 2004 22:00:00 +0100

multimail (0.45-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - New temporary file system; fixes many problems.
   - ANSI viewer works much better in Unix.

 -- Peter Karlsson <peterk@debian.org>  Sun,  8 Jun 2003 18:00:00 +0100

multimail (0.44-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Speculative fix for corrupt QWK reply problem.
   - New key for filter function, other filter fixes.
   - Fixes for END key in input, segfaults in ANSI, display bugs.
  * Updated to policy 3.5.10.

 -- Peter Karlsson <peterk@debian.org>  Mon, 26 May 2003 18:00:00 +0100

multimail (0.43-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Filter function for all lists.
   - Clock in letter window.
   - "AT code" parser in ANSI viewer for PCBoard/Wildcat.
   - Better SOUP mail parsing.
   - Packet name always visible.

 -- peter karlsson <peterk@debian.org>  Sat, 09 Mar 2002 23:15:00 +0100

multimail (0.42-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - New addressbook functionality.
   - Better error reporting on failed uncompression.

 -- peter karlsson <peterk@debian.org>  Sun, 09 Dec 2001 12:45:00 +0100

multimail (0.41-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Config-file options can now be specified on the command line.
   - Better handling of corrupt QWK *.NDX files.
   - Better pathname handling.
   - Miscellaneous fixes.
  * Updated to policy 3.5.6.

 -- peter karlsson <peterk@debian.org>  Tue, 16 Oct 2001 18:15:00 +0200

multimail (0.40-1) unstable; urgency=low

  * New upstream release:
   - Fixed crashing from 0.39.

 -- peter karlsson <peterk@debian.org>  Sun, 15 Apr 2001 22:17:15 +0200

multimail (0.39-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Mouse functionality.
   - New "saved" flag.
   - Various bugfixes, including buffer overflow fixes.
   - Minimum screen size is now 60x17.

 -- peter karlsson <peterk@debian.org>  Sat, 14 Apr 2001 21:36:44 +0200

multimail (0.38-1) unstable; urgency=low

  * New upstream release (see upstream ChangeLog for further details):
   - Transparency support for Eterm and friends.
   - Original timestamps of packets are preserved.
   - Expert mode, removes help text from screen.
   - Fix for SIGWINCH in ncurses 5.0+.
   - New default colors.
   - for more info, see upstreams ChangeLog.
  * Updated to standards version 3.2.1.
  * Added "Hints" to the menu file.

 -- peter karlsson <peterk@debian.org>  Sat,  3 Feb 2001 13:18:40 +0100

multimail (0.37-3) unstable; urgency=low

  * Add Build-Depends on debhelper
    (Closes: Bug#66522).


=== debian/control ===
Source: multimail
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
Homepage: https://wmcbrine.com/MultiMail/
Vcs-Browser: https://salsa.debian.org/debian/multimail
Vcs-Git: https://salsa.debian.org/debian/multimail.git

Package: multimail
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: unzip,
          zip,
Description: Offline reader for Blue Wave, QWK, OMEN and SOUP
 MultiMail is an offline mail packet reader for Unix and
 other systems. It currently supports the Blue Wave, QWK,
 OMEN and SOUP formats commonly used on BBSes, Fidonet and Usenet
 in ancient times. It has a full screen, color user interface,
 built with the curses library.

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for multimail

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs --keep HISTORY.md

=== debian/watch ===
version=4
http://sf.net/multimail/mmail-(.+)\.tar\.gz
